<%_ if (position === 'import') { _%>
<%_ } _%>
<%_ if (position === 'method') { _%>
  <%_ if (clientTheme === 'vben') { _%>
  <%_ } else { _%>
  <%_ } _%>
<%_ } _%>
<%_ if (position === 'tools') { _%>
  <%_ if (['vben', 'element'].includes(clientTheme)) { _%>
    { code: 'generate', name: '更新', circle: false, icon: 'vxe-icon-refresh'},
  <%_ } else { _%>
  <%_ } _%>
<%_ } _%>
<%_ if (position === 'rowClickHandler') { _%>
  <%_ if (clientTheme === 'vben') { _%>

  <%_ } else { _%>

  <%_ } _%>
<%_ } _%>
<%_ if (position === 'toolbarToolClick') { _%>
  <%_ if (['vben', 'element'].includes(clientTheme)) { _%>
      case 'generate': {
          apis.<%= entityInstance %>Service
            .generate()
            .then(_res => {
              message.success('更新成功');
              formSearch();
            });
          break;
      }
  <%_ } else { _%>

  <%_ } _%>
<%_ } _%>
